function prompts(text2,input,fun1,fun2) {
		$("body").prepend('<div id="alertDiv" style="z-index:100;font-size:20px;width: 100%;height: 100%;position :absolute ;background: rgba(0,0,0,0.5);display: none;">   ' +
		        '   <div style="border-radius:25px;width: 300px;height: 220px; top: 0;  left: 0;   right: 0;  bottom: 0;    margin:200px auto 0 auto ;' +
		        'background: white;text-align: center;padding: 20px;">        <label style="font-size:25px;">系统提示</label>    ' +
		        ' <div style="margin-top:10px;"> <label  id="syyText2">是否提供手机号</label><br></div>        <input id="syyInput" placeholder="请输入手机号" maxlength="11" style="font-size:20px;border: 1px solid #ccc;width: 100%;height:15%;margin-top: 5%;"><br><br>            ' +
		        '    <table width="100%"  style="height:60px;border-top: 1px solid #a0f7dd;">           ' +
		        '     <tr><td style="border-right: 1px solid #a0f7dd;"><b style="color: blue" id="syyCommit">提交</b></td>        ' +
		        '        <td><b  style="color: blue" id="colsefunid">关闭</b></td>    </tr>    </table>  </div>   </div>');
		
        document.getElementById("alertDiv").style.display = "";
        // document.getElementById("syyText1").innerHTML=text1
        document.getElementById("syyText2").innerHTML=text2
        document.getElementById("syyInput").value=input;
        document.getElementById("syyCommit").onclick=fun1
		document.getElementById("colsefunid").onclick=fun2
    }
	
	function sprompt(text2,input,fun1,fun2,fun3) {
			$("body").prepend('<div id="alertDiv" style="z-index:100;font-size:20px;width: 100%;height: 100%;position :absolute ;background: rgba(0,0,0,0.5);display: none;">   ' +
			        '   <div style="border-radius:25px;width: 300px;height: 190px; top: 0;  left: 0;   right: 0;  bottom: 0;    margin:200px auto 0 auto ;' +
			        'background: white;text-align: center;padding: 20px;">        <label style="font-size:25px;">系统提示</label>    ' +
			        ' <div style="margin-top:30px;"> <label  id="syyText2">是否提供手机号</label><br></div>        <input id="syyInput" placeholder="请输入手机号" maxlength="11" style="font-size:20px;border: 1px solid #ccc;width: 100%;height:15%;margin-top: 5%;"><br>            ' +
			        '    <table width="100%"  style="height:60px;border-top: 1px solid #a0f7dd;margin-top: 15px;">           ' +
			        '     <tr><td style="border-right: 1px solid #a0f7dd;"><b style="color: blue" id="syyCommit">提交</b></td>        ' +
			        '        <td><b  style="color: blue" id="colsefunid">关闭</b></td>    </tr>    </table>  </div>   </div>');
			
	        document.getElementById("alertDiv").style.display = "";
			if(fun3=="alert"){
				 document.getElementById("syyInput").style.display = "none";
			}else{
				document.getElementById("syyInput").style.display = "";
			}
	        // document.getElementById("syyText1").innerHTML=text1
	        document.getElementById("syyText2").innerHTML=text2
	        document.getElementById("syyInput").value=input;
	        document.getElementById("syyCommit").onclick=fun1
			document.getElementById("colsefunid").onclick=fun2
	    }
	
	 function alerts(text2,fun1){
	       $("body").prepend('<div id="syyalertDiv" style="z-index:200;font-size:20px;width: 100%;height: 100%;position :absolute ;background: rgba(0,0,0,0.5);display: none;">   ' +
	               '   <div style="border-radius:25px;width: 300px;height: 180px; top: 0;  left: 0;   right: 0;  bottom: 0;    margin:200px auto 0 auto ;' +
	               'background: white;text-align: center;padding: 20px;">        <label style="font-size:25px;">系统提示</label>    ' +
	               ' <div style="margin-top:30px;"> <label  id="Text2syy">是否提供手机号</label><br></div>            ' +
	               '    <table width="100%"  style="margin-top: 20px;height:60px;border-top: 1px solid #a0f7dd;">           ' +
	               '     <tr><td ><b style="color: blue" id="Commitsyy">确定</b></td>        ' +
	               '           </tr>    </table>  </div>   </div>');
	       
	       document.getElementById("syyalertDiv").style.display = "";
		  // debugger
		   try{
			    document.getElementById("alertDiv").style.display = "none";
		   }catch{}
	       // document.getElementById("syyText1").innerHTML=text1
	       document.getElementById("Text2syy").innerHTML=text2
	       document.getElementById("Commitsyy").onclick=fun1
	 }
	